## pytools 10

=== debian/changelog ===
pytools (10-7) unstable; urgency=low

  * Removed pytools.log and pytools.grid as they are not used by PyCUDA
    and depend on not packaged Python modules
  * Removed programs logtool and runalyzer-gather; they depend on removed
    packages and are not required by PyCUDA
  * Added dependency on python-pysqlite2 or python 2.6

 -- Tomasz Rybak <bogomips@post.pl>  Sat, 12 Jun 2010 18:45:41 +0200

pytools (10-6) UNRELEASED; urgency=low

  * Added XS-Python-Version
  * Changed link to download page removing file version to avoid further edits.
  * Removed dependency on quilt
  * Added copyright of pytools/decorator.py 

 -- Tomasz Rybak <bogomips@post.pl>  Sat, 05 Jun 2010 22:14:17 +0200

pytools (10-5) UNRELEASED; urgency=low

  * Fixed short description
  * Removed decorator distributed with package as the file is already
    in Debian package python-decorator, patching source
  * Added python-setuptools as build dependency, so package does not try to 
    download it during build

 -- Tomasz Rybak <bogomips@post.pl>  Wed, 02 Jun 2010 15:45:18 +0200

pytools (10-4) UNRELEASED; urgency=low

  * Changed packaging solution from python-central to python-support
  * Changed priority from extra to optional
  * Added missing dependencies

 -- Tomasz Rybak <bogomips@post.pl>  Mon, 31 May 2010 18:46:24 +0200

pytools (10-3) UNRELEASED; urgency=low

  * Added manpages generated by help2man
  * Changed architecture from any to all as package contains only Python code
  * Changed rules script to build for "all" architecture - previous one was
    not dealing with this change

 -- Tomasz Rybak <bogomips@post.pl>  Sat, 22 May 2010 20:24:52 +0200

pytools (10-2) UNRELEASED; urgency=low

  * Fixes pointed by lintian:
  * Changed version by adding Debian revision
  * Added license
  * Changed version of Python build-dependency by removing Debian revision
  * Changed section from devel to python
  * Fixed list indentation in long package description

 -- Tomasz Rybak <bogomips@post.pl>  Thu, 20 May 2010 22:41:29 +0200

pytools (10-1) UNRELEASED; urgency=low

  * Initial release

 -- Tomasz Rybak <bogomips@post.pl>  Mon, 17 May 2010 19:01:17 +0200
