=== debian/control ===
Source: pytools
Section: python
Priority: optional
Maintainer: Tomasz Rybak <bogomips@post.pl>
Build-Depends: debhelper (>= 7.0.50~),
 python-support,
 python (>= 2.5),
 python-setuptools,
 python-numpy,
 python-matplotlib,
 python-decorator
Standards-Version: 3.8.4
XS-Python-Version: >= 2.5
Homepage: http://mathema.tician.de/software/pytools

Package: python-pytools
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python (>= 2.6) | python-pysqlite2,
 python-numpy,
 python-matplotlib,
 python-decorator
XB-Python-Version: ${python:Versions}
Description: big bag of things supplementing Python standard library
 Pytools is a big bag of things that are needed by packages created by
 Andreas Kloeckner. They are used by python-pycuda and python-pyopencl
 packages. They contain, amongst other:
  * A ton of small tool functions such as len_iterable, argmin, tuple
    generation, permutation generation, ASCII table pretty printing,
    GvR's mokeypatch_xxx() hack, the elusive flatten, and much more
  * A time-series logging module, pytools.log
  * Batch job submission, pytools.batchjob
  * A lexer, pytools.lex
