=== debian/rules ===
#! /usr/bin/make -f

override_dh_install:
	find debian/python-pytools/usr/ -name decorator.py -delete
	find debian/python-pytools/usr/ -name log.py -delete
	find debian/python-pytools/usr/ -name grid.py -delete
	find debian/python-pytools/usr/ -name logtool -delete
	find debian/python-pytools/usr/ -name runalyzer-gather -delete
	dh_install

%:
	dh $@
