## pytools 2011.3

=== debian/changelog ===
pytools (2011.3-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version to 3.9.2; no changes necessary.
  * Switch to debhelper compat level 8; no changes necessary.
  * Add Vcs-* fields in debian/control pointing to Alioth git repository
  * Change debian/rules to use dh_python2 which is recommended in Wheezy 

 -- Tomasz Rybak <bogomips@post.pl>  Thu, 28 Apr 2011 17:41:27 +0200
