=== debian/control ===
--- 
+++ 
@@ -2,21 +2,21 @@
 Section: python
 Priority: optional
 Maintainer: Tomasz Rybak <bogomips@post.pl>
-Build-Depends: debhelper (>= 7.0.50~),
- python-support,
+Build-Depends: debhelper (>= 8),
  python (>= 2.5),
  python-setuptools,
  python-numpy,
  python-matplotlib,
  python-decorator
-Standards-Version: 3.8.4
-XS-Python-Version: >= 2.5
+Standards-Version: 3.9.2
+X-Python-Version: >= 2.6
 Homepage: http://mathema.tician.de/software/pytools
+Vcs-Git: git://git.debian.org/git/collab-maint/python-pytools.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/python-pytools.git
 
 Package: python-pytools
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
- python (>= 2.6) | python-pysqlite2,
  python-numpy,
  python-matplotlib,
  python-decorator
