## pytools 2011.5

=== debian/changelog ===
pytools (2011.5-2) unstable; urgency=low

  * Add Python 3 package. 
  * Update Standards-Version to 3.9.3.
  * Update debian/copyright to official 1.0 format. 

 -- Tomasz Rybak <bogomips@post.pl>  Tue, 24 Apr 2012 19:45:54 +0200

pytools (2011.5-1) unstable; urgency=low

  * New upstream version, adds workaround for Python bug
    http://bugs.python.org/issue3905
  * Refresh patches to apply and unapply cleanly. 
  * Add debian/clean to remove generated files from pytools.egg-info/*

 -- Tomasz Rybak <bogomips@post.pl>  Fri, 25 Nov 2011 12:29:02 +0100
