=== debian/control ===
--- 
+++ 
@@ -4,12 +4,16 @@
 Maintainer: Tomasz Rybak <bogomips@post.pl>
 Build-Depends: debhelper (>= 8),
  python (>= 2.5),
+ python3 (>= 3.2),
  python-setuptools,
+ python3-setuptools,
  python-numpy,
- python-matplotlib,
- python-decorator
-Standards-Version: 3.9.2
-X-Python-Version: >= 2.6
+ python3-numpy,
+ python-decorator,
+ python3-decorator
+Standards-Version: 3.9.3
+X-Python-Version: >= 2.5
+X-Python3-Version: >= 3.2
 Homepage: http://mathema.tician.de/software/pytools
 Vcs-Git: git://git.debian.org/git/collab-maint/python-pytools.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/python-pytools.git
@@ -18,9 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
  python-numpy,
- python-matplotlib,
  python-decorator
-XB-Python-Version: ${python:Versions}
 Description: big bag of things supplementing Python standard library
  Pytools is a big bag of things that are needed by packages created by
  Andreas Kloeckner. They are used by python-pycuda and python-pyopencl
@@ -31,3 +33,21 @@
   * A time-series logging module, pytools.log
   * Batch job submission, pytools.batchjob
   * A lexer, pytools.lex
+
+Package: python3-pytools
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends},
+ python3-numpy,
+ python3-decorator
+Description: big bag of things supplementing Python 3 standard library
+ Pytools is a big bag of things that are needed by packages created by
+ Andreas Kloeckner. They are used by python-pycuda and python-pyopencl
+ packages. They contain, amongst other:
+  * A ton of small tool functions such as len_iterable, argmin, tuple
+    generation, permutation generation, ASCII table pretty printing,
+    GvR's mokeypatch_xxx() hack, the elusive flatten, and much more
+  * A time-series logging module, pytools.log
+  * Batch job submission, pytools.batchjob
+  * A lexer, pytools.lex
+ .
+ This package contains Python 3 modules.
