=== debian/rules ===
#! /usr/bin/make -f

PYTHON2=$(shell pyversions -vr)
PYTHON3=$(shell py3versions -vr)

%:
	dh $@ --with python2,python3

override_dh_auto_build:
	find pytools/ -name decorator.py -delete
	find pytools/ -name log.py -delete
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	set -e; \
	for python in $(PYTHON3); do \
		python$$python setup.py install --install-layout=deb --root=debian/tmp; \
	done
