## pytools 2013.5.2

=== debian/changelog ===
pytools (2013.5.2-1) unstable; urgency=low

  * New upstream version.
  * Upstream changed build system; remove unnecessary replace-setuptools.patch.

 -- Tomasz Rybak <tomasz.rybak@post.pl>  Sun, 30 Jun 2013 16:50:10 +0200

pytools (2013.2-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on python3-all instead of python3 (Closes: #707310)
  * Update debian/compat to 9, update dependencies.
  * Update Standards-Version to 3.9.4; no changes necessary.
  * Fix VCS-* fields to contain canonical URIs.
  * Change my email.

 -- Tomasz Rybak <tomasz.rybak@post.pl>  Thu, 13 Jun 2013 18:46:28 +0200
