## pytools 2013.5.7

=== debian/changelog ===
pytools (2013.5.7-1) unstable; urgency=low

  * New upstream release.

 -- Tomasz Rybak <tomasz.rybak@post.pl>  Thu, 28 Nov 2013 19:05:48 +0100

pytools (2013.5.6-1) unstable; urgency=low

  * New upstream release.
  * Fix patch removing distributed decorator.

 -- Tomasz Rybak <tomasz.rybak@post.pl>  Tue, 27 Aug 2013 20:56:50 +0200
