=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: pytools
 Section: python
 Priority: optional
-Maintainer: Tomasz Rybak <bogomips@post.pl>
-Build-Depends: debhelper (>= 8),
+Maintainer: Tomasz Rybak <tomasz.rybak@post.pl>
+Build-Depends: debhelper (>= 9),
  python (>= 2.5),
- python3 (>= 3.2),
+ python3-all (>= 3.2),
  python-setuptools,
  python3-setuptools,
  python-numpy,
  python3-numpy,
  python-decorator,
  python3-decorator
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
 Homepage: http://mathema.tician.de/software/pytools
-Vcs-Git: git://git.debian.org/git/collab-maint/python-pytools.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/python-pytools.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/python-pytools.git
+Vcs-Browser: http://anonscm.debian.org/git/collab-maint/python-pytools.git
 
 Package: python-pytools
 Architecture: all
