=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/pytools/pytools-(.+)\.tar\.gz
