## pytools 2014.2.1

=== debian/changelog ===
pytools (2014.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix Vcs-Browser link, as pointed in #749489.
  * Update Standards-Version to 3.9.5; no changes necessary.

 -- Tomasz Rybak <tomasz.rybak@post.pl>  Sun, 01 Jun 2014 15:40:51 +0200
