=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
  python3-numpy,
  python-decorator,
  python3-decorator
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
 Homepage: http://mathema.tician.de/software/pytools
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-pytools.git
-Vcs-Browser: http://anonscm.debian.org/git/collab-maint/python-pytools.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-pytools.git
 
 Package: python-pytools
 Architecture: all
