## pytools 2014.3

=== debian/changelog ===
pytools (2014.3-2) unstable; urgency=medium

  * Add dependency to appdirs and use it to create cache directories,
    similarly to fix in PyOpenCL and PyCUDA.
  * Update Standards-Version to 3.9.6; no changes necessary.

 -- Tomasz Rybak <tomasz.rybak@post.pl>  Sat, 29 Nov 2014 20:06:12 +0100

pytools (2014.3-1) unstable; urgency=medium

  * New upstream release.

 -- Tomasz Rybak <tomasz.rybak@post.pl>  Sun, 24 Aug 2014 13:17:01 +0200
