=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-numpy,
  python-decorator,
  python3-decorator
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
 Homepage: http://mathema.tician.de/software/pytools
@@ -21,6 +21,7 @@
 Package: python-pytools
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
+ python-appdirs,
  python-numpy,
  python-decorator
 Description: big bag of things supplementing Python standard library
@@ -37,6 +38,7 @@
 Package: python3-pytools
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
+ python3-appdirs,
  python3-numpy,
  python3-decorator
 Description: big bag of things supplementing Python 3 standard library
