## pytools 2015.1.2

=== debian/changelog ===
pytools (2015.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Tomasz Rybak <tomasz.rybak@post.pl>  Thu, 09 Jul 2015 18:07:08 +0200

pytools (2014.3.5-1) unstable; urgency=medium

  * New upstream release.
  * Fix debian/watch to work with PyPI.
  * Add dh-python to Build-Depends.
  * Drop use-appdirs.patch, merged by upstream.
  * Refresh patches.

 -- Tomasz Rybak <tomasz.rybak@post.pl>  Tue, 09 Jun 2015 22:22:55 +0200
