## pytools 2015.1.6

=== debian/changelog ===
pytools (2015.1.6-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Tomasz Rybak <tomasz.rybak@post.pl>  Thu, 07 Jan 2016 19:02:37 +0100

pytools (2015.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Use pybuild as build system.
  * Add python{3}-six as dependency, add versions to Python dependencies.
  * Refresh patches.

 -- Tomasz Rybak <tomasz.rybak@post.pl>  Thu, 17 Sep 2015 18:10:47 +0200
