=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
  python3-setuptools,
  python-numpy,
  python3-numpy,
- python-decorator,
- python3-decorator
+ python-decorator (>= 3.2.0),
+ python3-decorator (>= 3.2.0),
+ python-six,
+ python3-six
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
@@ -22,9 +24,10 @@
 Package: python-pytools
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
- python-appdirs,
+ python-appdirs (>= 1.4.0),
  python-numpy,
- python-decorator
+ python-decorator (>= 3.2.0),
+ python-six
 Description: big bag of things supplementing Python standard library
  Pytools is a big bag of things that are needed by packages created by
  Andreas Kloeckner. They are used by python-pycuda and python-pyopencl
@@ -39,9 +42,10 @@
 Package: python3-pytools
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
- python3-appdirs,
+ python3-appdirs (>= 1.4.0),
  python3-numpy,
- python3-decorator
+ python3-decorator (>= 3.2.0),
+ python3-six
 Description: big bag of things supplementing Python 3 standard library
  Pytools is a big bag of things that are needed by packages created by
  Andreas Kloeckner. They are used by python-pycuda and python-pyopencl
