=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_DESTDIR_python2=debian/python-pytools/
export PYBUILD_DESTDIR_python3=debian/python3-pytools/

%:
	dh $@ --with python2,python3 --buildsystem pybuild

override_dh_auto_build:
	find pytools/ -name decorator.py -delete
	find pytools/ -name log.py -delete
	dh_auto_build
