=== debian/watch ===
version=3
http://pypi.debian.net/pytools/pytools-(.+)\.tar\.gz
