## pytools 2016.1

=== debian/changelog ===
pytools (2016.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.7; no changes necessary.
  * Change Vcs-* links to use https.
  * Remove versions in Python dependencies.

 -- Tomasz Rybak <tomasz.rybak@post.pl>  Sun, 27 Mar 2016 17:01:26 +0200
