=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Tomasz Rybak <tomasz.rybak@post.pl>
 Build-Depends: debhelper (>= 9),
  dh-python,
- python (>= 2.5),
- python3-all (>= 3.2),
+ python-all,
+ python3-all,
  python-setuptools,
  python3-setuptools,
  python-numpy,
@@ -14,12 +14,12 @@
  python3-decorator (>= 3.2.0),
  python-six,
  python3-six
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
 Homepage: http://mathema.tician.de/software/pytools
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-pytools.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-pytools.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-pytools.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-pytools.git
 
 Package: python-pytools
 Architecture: all
