## pytools 2016.2.1

=== debian/changelog ===
pytools (2016.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.8; no changes necessary.

 -- Tomasz Rybak <tomasz.rybak@post.pl>  Tue, 12 Jul 2016 22:09:14 +0200
