## pytools 2016.2.6

=== debian/changelog ===
pytools (2016.2.6-1) unstable; urgency=medium

  * New upstream release.
  * Set compatibility level to 10; no changes necessary.

 -- Tomasz Rybak <tomasz.rybak@post.pl>  Tue, 29 Nov 2016 19:28:33 +0100
