## pytools 2017.6

=== debian/changelog ===
pytools (2017.6-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.1; no changes necessary.
  * Change debian/watch file to use HTTPS, as suggested by lintian.

 -- Tomasz Rybak <tomasz.rybak@post.pl>  Sun, 26 Nov 2017 13:29:24 +0100
