=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-decorator (>= 3.2.0),
  python-six,
  python3-six
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
 Homepage: http://mathema.tician.de/software/pytools
