=== debian/watch ===
version=3
https://pypi.debian.net/pytools/pytools-(.+)\.tar\.gz
