## pytools 2018.1

=== debian/changelog ===
pytools (2018.1-1) unstable; urgency=medium

  * New upstream release.
  * Update my email to @debian.org.
  * Update Standards-Version to 4.1.3; no changes necessary.
  * Remove trailing spaces from debian/changelog

 -- Tomasz Rybak <serpent@debian.org>  Thu, 08 Mar 2018 19:34:35 +0100
