=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pytools
 Section: python
 Priority: optional
-Maintainer: Tomasz Rybak <tomasz.rybak@post.pl>
+Maintainer: Tomasz Rybak <serpent@debian.org>
 Build-Depends: debhelper (>= 10),
  dh-python,
  python-all,
@@ -14,7 +14,7 @@
  python3-decorator (>= 3.2.0),
  python-six,
  python3-six
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
 Homepage: http://mathema.tician.de/software/pytools
