## pytools 2019.1

=== debian/changelog ===
pytools (2019.1-1) unstable; urgency=medium

  * New upstream release
    * Update patches.
    * Add separate documentation package.
  * Add d/source/local-options with options proposed by debmake.
  * Add DEB_BUILD_OPTIONS terse.
  * Update Standards-Version to 4.3.0; no changes necessary.
  * Set compatibility level to 12; no changes necessary.
  * Update debian/watch to new version and to use substitution variables.

 -- Tomasz Rybak <serpent@debian.org>  Sun, 27 Jan 2019 22:45:24 +0100

pytools (2018.5.2-1) unstable; urgency=medium

  * New upstream version. 
  * Run tests from d/rules during build; Build-Depends on pytest for this.
  * Add Rules-Requires-Root to d/control.
  * Update d/copyright to DEP-5 format.
  * Reorder d/control putting Python 3 packages first.
  * Remove unnecessary X-Python{,3}-Version fields.
  * Update Standards-Version to 4.2.1; no changes necessary.
  * Set compatibility level to 11; no changes necessary.

 -- Tomasz Rybak <serpent@debian.org>  Mon, 15 Oct 2018 22:46:47 +0200

pytools (2018.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix installation of doc file.
    Closes: #903352
  * Fix Vcs fields

 -- Andreas Tille <tille@debian.org>  Fri, 03 Aug 2018 09:56:05 +0200
