=== debian/control ===
Source: pytools
Section: python
Priority: optional
Maintainer: Tomasz Rybak <serpent@debian.org>
Build-Depends: debhelper (>= 12),
 dh-python,
 python-all,
 python3-all,
 python-setuptools,
 python3-setuptools,
 python-numpy,
 python3-numpy,
 python-sphinx (>= 1.0.7+dfsg) <!nodoc>,
 python3-sphinx (>= 1.0.7+dfsg) <!nodoc>,
 python-decorator (>= 3.2.0),
 python3-decorator (>= 3.2.0),
 python-six,
 python3-six,
 python-pytest,
 python3-pytest
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: http://mathema.tician.de/software/pytools
Vcs-Git: https://salsa.debian.org/debian/python-pytools.git
Vcs-Browser: https://salsa.debian.org/debian/python-pytools

Package: python3-pytools
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-appdirs (>= 1.4.0),
 python3-numpy,
 python3-decorator (>= 3.2.0),
 python3-six
Description: big bag of things supplementing Python 3 standard library
 Pytools is a big bag of things that are needed by packages created by
 Andreas Kloeckner. They are used by python-pycuda and python-pyopencl
 packages. They contain, amongst other:
  * A ton of small tool functions such as len_iterable, argmin, tuple
    generation, permutation generation, ASCII table pretty printing,
    GvR's mokeypatch_xxx() hack, the elusive flatten, and much more
  * A time-series logging module, pytools.log
  * Batch job submission, pytools.batchjob
  * A lexer, pytools.lex
 .
 This package contains Python 3 modules.

Package: python-pytools
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-appdirs (>= 1.4.0),
 python-numpy,
 python-decorator (>= 3.2.0),
 python-six
Description: big bag of things supplementing Python standard library
 Pytools is a big bag of things that are needed by packages created by
 Andreas Kloeckner. They are used by python-pycuda and python-pyopencl
 packages. They contain, amongst other:
  * A ton of small tool functions such as len_iterable, argmin, tuple
    generation, permutation generation, ASCII table pretty printing,
    GvR's mokeypatch_xxx() hack, the elusive flatten, and much more
  * A time-series logging module, pytools.log
  * Batch job submission, pytools.batchjob
  * A lexer, pytools.lex

Package: python-pytools-doc
Section: doc
Architecture: all
Depends: ${sprinx:Depends},
 ${misc:Depends}
Recommends: python3-doc,
 python-numpy-doc
Suggests: python3-pytools,
 python-pytools
Description: big bag of things supplementing Python library (documentation)
 Pytools is a big bag of things that are needed by packages created by
 Andreas Kloeckner. They are used by python-pycuda and python-pyopencl
 packages. They contain, amongst other:
  * A ton of small tool functions such as len_iterable, argmin, tuple
    generation, permutation generation, ASCII table pretty printing,
    GvR's mokeypatch_xxx() hack, the elusive flatten, and much more
  * A time-series logging module, pytools.log
  * Batch job submission, pytools.batchjob
  * A lexer, pytools.lex
 .
 This package contains HTML documentation and example scripts.
