## pytools 2019.1.1

=== debian/changelog ===
pytools (2019.1.1-2) unstable; urgency=medium

  * Remove Python 2 packages, preparing for #938289.
  * Update doc-base files.

 -- Tomasz Rybak <serpent@debian.org>  Sun, 17 Nov 2019 19:04:56 +0100

pytools (2019.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.4.1; no changes necessary.
  * Use debhelper-compat versioned dependency instead of d/compat
    to mark debhelper compatibility level.
  * Update d/copyright; use debmake suggestion and change name of MIT
    to Expat licence, removing ambiguity.
  * Change d/watch to use upstream git repository.
  * Add upstream GPG key.
  * Do not Suggest python-pytools in doc package, preparing for #938289.
  * Fix dependency in doc package to use sptinxdoc:Depends.

 -- Tomasz Rybak <serpent@debian.org>  Sun, 03 Nov 2019 18:21:36 +0100
