=== debian/control ===
--- 
+++ 
@@ -2,23 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Tomasz Rybak <serpent@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
  dh-python,
- python-all,
  python3-all,
- python-setuptools,
  python3-setuptools,
- python-numpy,
  python3-numpy,
- python-sphinx (>= 1.0.7+dfsg) <!nodoc>,
  python3-sphinx (>= 1.0.7+dfsg) <!nodoc>,
- python-decorator (>= 3.2.0),
  python3-decorator (>= 3.2.0),
- python-six,
  python3-six,
- python-pytest,
  python3-pytest
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: http://mathema.tician.de/software/pytools
 Vcs-Git: https://salsa.debian.org/debian/python-pytools.git
@@ -44,33 +37,14 @@
  .
  This package contains Python 3 modules.
 
-Package: python-pytools
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
- python-appdirs (>= 1.4.0),
- python-numpy,
- python-decorator (>= 3.2.0),
- python-six
-Description: big bag of things supplementing Python standard library
- Pytools is a big bag of things that are needed by packages created by
- Andreas Kloeckner. They are used by python-pycuda and python-pyopencl
- packages. They contain, amongst other:
-  * A ton of small tool functions such as len_iterable, argmin, tuple
-    generation, permutation generation, ASCII table pretty printing,
-    GvR's mokeypatch_xxx() hack, the elusive flatten, and much more
-  * A time-series logging module, pytools.log
-  * Batch job submission, pytools.batchjob
-  * A lexer, pytools.lex
-
 Package: python-pytools-doc
 Section: doc
 Architecture: all
-Depends: ${sprinx:Depends},
+Depends: ${sphinxdoc:Depends},
  ${misc:Depends}
 Recommends: python3-doc,
  python-numpy-doc
-Suggests: python3-pytools,
- python-pytools
+Suggests: python3-pytools
 Description: big bag of things supplementing Python library (documentation)
  Pytools is a big bag of things that are needed by packages created by
  Andreas Kloeckner. They are used by python-pycuda and python-pyopencl
