=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 SPHINXOPTS+=-D html_last_updated_fmt=\"$(BUILD_DATE)\"
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem pybuild
 
 override_dh_auto_build:
 	find pytools/ -name decorator.py -delete
