## pytools 2021.1

=== debian/changelog ===
pytools (2021.1-2) unstable; urgency=medium

  * Source-only upload (Closes: #982619).
  * Mark python-pytools-doc as Multi-Arch: foreign. 

 -- Tomasz Rybak <serpent@debian.org>  Sun, 21 Feb 2021 20:31:47 +0100

pytools (2021.1-1) unstable; urgency=medium

  * New upstream release.
    * Refresh patches.
    * Update debian/watch file for new git repository.
    * Update debian/copyright with information about new files.
  * Add patch for reproducible, offline generation of documentation.
  * Add options to get verbose log from pybuild.
  * Update Standards-Version to 4.5.1; no changes necessary.
  * Set compatibility level to 13; no changes necessary.

 -- Tomasz Rybak <serpent@debian.org>  Sun, 07 Feb 2021 22:24:07 +0100
