=== debian/control ===
--- 
+++ 
@@ -2,16 +2,20 @@
 Section: python
 Priority: optional
 Maintainer: Tomasz Rybak <serpent@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-numpy3,
+ dh-sequence-sphinxdoc,
  dh-python,
  python3-all,
  python3-setuptools,
  python3-numpy,
  python3-sphinx (>= 1.0.7+dfsg) <!nodoc>,
+ python3-sphinx-copybutton <!nodoc>,
  python3-decorator (>= 3.2.0),
  python3-six,
  python3-pytest
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://mathema.tician.de/software/pytools
 Vcs-Git: https://salsa.debian.org/debian/python-pytools.git
@@ -45,6 +49,7 @@
 Recommends: python3-doc,
  python-numpy-doc
 Suggests: python3-pytools
+Multi-Arch: foreign
 Description: big bag of things supplementing Python library (documentation)
  Pytools is a big bag of things that are needed by packages created by
  Andreas Kloeckner. They are used by python-pycuda and python-pyopencl
