=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
 export DH_VERBOSE = 1
+export PYBUILD_VERBOSE=1
 else
 export DH_QUIET = 1
 endif
