## pytools 2021.2.8

=== debian/changelog ===
pytools (2021.2.8-1) unstable; urgency=medium

  * New upstream release (Closes: #996485).
    * Drop remove-decorator.patch - upstream removed module.
  * Documentation:
    * Refresh documentation patch.
    * Include file downloaded during build as part of patch.
    * Split documentation built dependencies to *-Indep block.
    * Add explicit dependency on python3-doc and python-numpy-doc
      for Sphinx index.
  * Update Standards-Version to 4.6.0; no changes necessary.

 -- Tomasz Rybak <serpent@debian.org>  Sat, 16 Oct 2021 22:48:55 +0200
