=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Tomasz Rybak <serpent@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends:
+ debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-numpy3,
  dh-sequence-sphinxdoc,
@@ -10,12 +11,15 @@
  python3-all,
  python3-setuptools,
  python3-numpy,
- python3-sphinx (>= 1.0.7+dfsg) <!nodoc>,
- python3-sphinx-copybutton <!nodoc>,
  python3-decorator (>= 3.2.0),
  python3-six,
- python3-pytest
-Standards-Version: 4.5.1
+ python3-pytest <!nocheck>
+Build-Depends-Indep:
+ python3-doc <!nodoc>,
+ python-numpy-doc <!nodoc>,
+ python3-sphinx (>= 1.0.7+dfsg) <!nodoc>,
+ python3-sphinx-copybutton <!nodoc>
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://mathema.tician.de/software/pytools
 Vcs-Git: https://salsa.debian.org/debian/python-pytools.git
@@ -44,12 +48,13 @@
 Package: python-pytools-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
+Build-Profiles: <!nodoc>
 Depends: ${sphinxdoc:Depends},
  ${misc:Depends}
 Recommends: python3-doc,
  python-numpy-doc
 Suggests: python3-pytools
-Multi-Arch: foreign
 Description: big bag of things supplementing Python library (documentation)
  Pytools is a big bag of things that are needed by packages created by
  Andreas Kloeckner. They are used by python-pycuda and python-pyopencl
