## pytools 2022.1.14

=== debian/changelog ===
pytools (2022.1.14-2) unstable; urgency=medium

  * Remove python-numpy-doc Build-Dependency; it is not built anymore
    from NumPy sources (Closes: #1028683).

 -- Tomasz Rybak <serpent@debian.org>  Mon, 16 Jan 2023 20:23:37 +0100

pytools (2022.1.14-1) unstable; urgency=medium

  * New upstream release.
    * Update debian/copyright.
    * Refresh patches.
    * Hard-code project name for documentation (Closes: #996834).
    * Add python3-platformdirs and python3-typing-extensions as dependencies.
  * Use (upstream default) furo Sphinx theme - recently packaged for Debian.
  * Update Standards-Version to 4.6.2; no changes necessary.

 -- Tomasz Rybak <serpent@debian.org>  Tue, 27 Dec 2022 23:35:33 +0100
