=== debian/control ===
--- 
+++ 
@@ -13,13 +13,14 @@
  python3-numpy,
  python3-decorator (>= 3.2.0),
  python3-six,
- python3-pytest <!nocheck>
+ furo,
+ python3-pytest <!nocheck>,
+ python3-typing-extensions <!nocheck>
 Build-Depends-Indep:
  python3-doc <!nodoc>,
- python-numpy-doc <!nodoc>,
  python3-sphinx (>= 1.0.7+dfsg) <!nodoc>,
  python3-sphinx-copybutton <!nodoc>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://mathema.tician.de/software/pytools
 Vcs-Git: https://salsa.debian.org/debian/python-pytools.git
@@ -31,7 +32,9 @@
  python3-appdirs (>= 1.4.0),
  python3-numpy,
  python3-decorator (>= 3.2.0),
- python3-six
+ python3-six,
+ python3-typing-extensions,
+ python3-platformdirs
 Description: big bag of things supplementing Python 3 standard library
  Pytools is a big bag of things that are needed by packages created by
  Andreas Kloeckner. They are used by python-pycuda and python-pyopencl
@@ -52,8 +55,7 @@
 Build-Profiles: <!nodoc>
 Depends: ${sphinxdoc:Depends},
  ${misc:Depends}
-Recommends: python3-doc,
- python-numpy-doc
+Recommends: python3-doc
 Suggests: python3-pytools
 Description: big bag of things supplementing Python library (documentation)
  Pytools is a big bag of things that are needed by packages created by
