=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DH_QUIET = 1
 endif
 
-export PYBUILD_DESTDIR_python2=debian/python-pytools/
+export PYBUILD_DISABLE_python2 = 1
 export PYBUILD_DESTDIR_python3=debian/python3-pytools/
 
 BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
@@ -23,8 +23,10 @@
 	dh_auto_build
 
 override_dh_installdocs:
+# Don't build documentation when required not to do it
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
-	$(MAKE) -C doc html SPHINXOPTS="$(SPHINXOPTS)"
+# Documentation requires pytools module to analyse existing types
+	SPHINXOPTS="$(SPHINXOPTS)" pybuild --build -i python3 -s custom --build-args 'make -C {dir}/doc html'
 	dh_installdocs
 endif
