## pytools 2023.1.1

=== debian/changelog ===
pytools (2023.1.1-1) unstable; urgency=medium

  * New upstream release.
    * Refresh patches.
  * Add python-pytest-doc to build dependencies, for documentation links.

 -- Tomasz Rybak <serpent@debian.org>  Mon, 04 Dec 2023 21:03:40 +0100
