=== debian/control ===
--- 
+++ 
@@ -19,7 +19,8 @@
 Build-Depends-Indep:
  python3-doc <!nodoc>,
  python3-sphinx (>= 1.0.7+dfsg) <!nodoc>,
- python3-sphinx-copybutton <!nodoc>
+ python3-sphinx-copybutton <!nodoc>,
+ python-pytest-doc <!nodoc>,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://mathema.tician.de/software/pytools
@@ -55,7 +56,8 @@
 Build-Profiles: <!nodoc>
 Depends: ${sphinxdoc:Depends},
  ${misc:Depends}
-Recommends: python3-doc
+Recommends: python3-doc,
+ python-pytest-doc,
 Suggests: python3-pytools
 Description: big bag of things supplementing Python library (documentation)
  Pytools is a big bag of things that are needed by packages created by
