=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=gittag" https://github.com/inducer/@PACKAGE@.git refs/tags/v@ANY_VERSION@ debian uupdate
