## pytools 2024.1.6

=== debian/changelog ===
pytools (2024.1.6-1) unstable; urgency=medium

  * New upstream release.
    * Refresh patches.

 -- Tomasz Rybak <serpent@debian.org>  Tue, 02 Jul 2024 21:24:07 +0200

pytools (2024.1.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1068968)
    * Refresh patches.
  * Remove appdirs dependency (Closes: #1068004)
    Package already depends on platformdirs since 2022.1.14-1
  * Add custom clean step (Closes: #1045500)
  * Do not override dh_auto_build: files it deleted do not exist anymore.
  * Clear debian/copyright.
  * Update Standards-Version to 4.7.0; no changes necessary.

  [ Alexandre Detiste ]
  * Remove extraneous dependency on python3-six

 -- Tomasz Rybak <serpent@debian.org>  Wed, 24 Apr 2024 21:15:12 +0200
