=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  python3-setuptools,
  python3-numpy,
  python3-decorator (>= 3.2.0),
- python3-six,
- furo,
+ furo <!nodoc>,
+ python3-platformdirs <!nocheck>,
  python3-pytest <!nocheck>,
  python3-typing-extensions <!nocheck>
 Build-Depends-Indep:
@@ -21,7 +21,7 @@
  python3-sphinx (>= 1.0.7+dfsg) <!nodoc>,
  python3-sphinx-copybutton <!nodoc>,
  python-pytest-doc <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: http://mathema.tician.de/software/pytools
 Vcs-Git: https://salsa.debian.org/debian/python-pytools.git
@@ -30,10 +30,8 @@
 Package: python3-pytools
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
- python3-appdirs (>= 1.4.0),
  python3-numpy,
  python3-decorator (>= 3.2.0),
- python3-six,
  python3-typing-extensions,
  python3-platformdirs
 Description: big bag of things supplementing Python 3 standard library
