=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,9 @@
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem pybuild
 
-override_dh_auto_build:
-	find pytools/ -name decorator.py -delete
-	find pytools/ -name log.py -delete
-	dh_auto_build
+override_dh_auto_clean:
+	dh_auto_clean
+	-rm -rf doc/_build
 
 override_dh_installdocs:
 # Don't build documentation when required not to do it
