## pytools 2024.1.14

=== debian/changelog ===
pytools (2024.1.14-1) unstable; urgency=medium

  * New upstream release.
    * Refresh patches.
    * Add pybuild pyproject build dependency.
  * Add autopkgtests (Closes: #1035268)

 -- Tomasz Rybak <serpent@debian.org>  Mon, 23 Sep 2024 23:37:49 +0200
