=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  dh-sequence-numpy3,
  dh-sequence-sphinxdoc,
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-numpy,
@@ -15,7 +16,7 @@
  furo <!nodoc>,
  python3-platformdirs <!nocheck>,
  python3-pytest <!nocheck>,
- python3-typing-extensions <!nocheck>
+ python3-typing-extensions <!nocheck>,
 Build-Depends-Indep:
  python3-doc <!nodoc>,
  python3-sphinx (>= 1.0.7+dfsg) <!nodoc>,
