=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 
 export PYBUILD_DISABLE_python2 = 1
 export PYBUILD_DESTDIR_python3=debian/python3-pytools/
+# Disable some tests as they expect siphash13 not available in Debian
+export PYBUILD_TEST_ARGS=-k 'not test_attrs_hashing and not test_class_hashing and not test_dataclass_hashing and not test_datetime_hashing and not test_hash_function'
 
 BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
 SPHINXOPTS:=-D today=\"$(BUILD_DATE)\"
