## pytools 2025.1.1

=== debian/changelog ===
pytools (2025.1.1-1) unstable; urgency=medium

  * New upstream release.
    * Add python3-hatchling build-dependency
    * Update debian/copyright.
    * Refresh patches.
  * Update Standards-Version to 4.7.2; no changes necessary.
  * Add dependency to mathjax library and replace CDN links with packaged file.

 -- Tomasz Rybak <serpent@debian.org>  Sat, 22 Mar 2025 22:08:38 +0100
