## pytools 2025.1.2

=== debian/changelog ===
pytools (2025.1.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1076925).
    * Refresh patches.

 -- Tomasz Rybak <serpent@debian.org>  Tue, 01 Apr 2025 19:49:47 +0200
