=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
+ python3-hatchling,
  python3-numpy,
  python3-decorator (>= 3.2.0),
  furo <!nodoc>,
@@ -22,7 +23,7 @@
  python3-sphinx (>= 1.0.7+dfsg) <!nodoc>,
  python3-sphinx-copybutton <!nodoc>,
  python-pytest-doc <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: http://mathema.tician.de/software/pytools
 Vcs-Git: https://salsa.debian.org/debian/python-pytools.git
@@ -57,7 +58,8 @@
  ${misc:Depends}
 Recommends: python3-doc,
  python-pytest-doc,
-Suggests: python3-pytools
+Suggests: python3-pytools,
+ node-mathjax-full,
 Description: big bag of things supplementing Python library (documentation)
  Pytools is a big bag of things that are needed by packages created by
  Andreas Kloeckner. They are used by python-pycuda and python-pyopencl
