=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 export DH_QUIET = 1
 endif
 
-export PYBUILD_DISABLE_python2 = 1
-export PYBUILD_DESTDIR_python3=debian/python3-pytools/
+export PYBUILD_DESTDIR=debian/python3-pytools/
 # Disable some tests as they expect siphash13 not available in Debian
 export PYBUILD_TEST_ARGS=-k 'not test_attrs_hashing and not test_class_hashing and not test_dataclass_hashing and not test_datetime_hashing and not test_hash_function'
 
@@ -28,6 +27,9 @@
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 # Documentation requires pytools module to analyse existing types
 	SPHINXOPTS="$(SPHINXOPTS)" pybuild --build -i python3 -s custom --build-args 'make -C {dir}/doc html'
+	sed -i 's#https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js#file:///usr/share/nodejs/mathjax-full/es5/tex-mml-chtml.js#' doc/_build/html/index.html
+	sed -i 's#https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js#file:///usr/share/nodejs/mathjax-full/es5/tex-mml-chtml.js#' doc/_build/html/convergence.html
+	sed -i 's#https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js#file:///usr/share/nodejs/mathjax-full/es5/tex-mml-chtml.js#' doc/_build/html/graph.html
 	dh_installdocs
 endif
