=== debian/tests/control ===
Depends: @, python3-all, python3-pytest,
Tests: unittest
Restrictions: allow-stderr
